/* =======================================================
		commons, mobile first
======================================================== */
.page-taxonomy .row.l-main { 
	background-color: white;
	padding-top: 30px;
}

#page-title{
	font-weight: normal;
	margin-bottom: 10px !important;
}
/*Filtro*/
.pane-views-exp-catalogo-panel-pane-1{
	border-bottom: solid 1px black;
	margin-bottom: 20px;
	.views-exposed-widgets{
		display: inline-block;
		div{
			padding: 0px;
			label,
			.views-widget,
			div,
			select{
				float: left;
				border: none;
				background: none;
				font-weight: normal;
			}
			
			label{
				margin-right: 10px;
			}
		}
		#edit-field-fecha-value-wrapper{
			float: right;
			margin-left: 20px;
			padding-left: 10px;
			border-left: solid 1px black;
		}
		.views-widget-sort-by{
			float: right;
		}
	}
}
.page-taxonomy-term #edit-field-fecha-value-value .date-year,
.page-taxonomy-term .views-widget-sort-by .form-item-sort-by > div{
	position: relative;
	&:after{
		position: absolute;
		content: '';
		background: url('../../images/Resultados de busqueda/flecha.png') no-repeat center center;
		width: 20px;
		height: 20px;
		right: 5px;
		top: 2px;
	}
}
.page-taxonomy-term .views-widget-sort-by .form-item-sort-by > div{
	&:after{
		right: 0px;
	}
}
/*Listado*/
.pane-catalogo-panel-pane-1{
	.clearfix();
	position: relative;
	div#tabs{
		position: absolute;
		right: 0px;
		top: -63px;
		ul{
			.clearfix();
			padding: 0px;
			margin: 0px;
			float: right;
			li{
				float: left;
				list-style: none;
				span{
					text-indent: -9999px;
					display: block;
					width: 40px;
					padding: 5px;
					border: solid 1px black;
					cursor: pointer;
				}
				span#cuadricula{
					background: url('../../images/catalogo/icono_1.png') no-repeat center center;
					border-right: none;
					border-top-left-radius: 5px;
					border-bottom-left-radius: 5px;
					&.active{
						background: url('../../images/catalogo/icono_1Hover.png') no-repeat center center;
					}
				}
				span#listado{
					background: url('../../images/catalogo/icono_2.png') no-repeat center center;
					border-top-right-radius: 5px;
					border-bottom-right-radius: 5px;
					&.active{
						background: url('../../images/catalogo/icono_2Hover.png') no-repeat center center;
					}
				}
			}
		}
	}
	&.listado{
		.view-catalogo{
			a,p,span,div{
				color: #5c5c5c;
				text-decoration: none;
			}
			p{
				font-size: 14px;
				line-height: 22px;
			}
		}
		.views-row{
			margin: 10px 0px;
			padding: 10px 0px;
			border-top: solid 1px #ccc;
			.clearfix();
			.views-field-field-caratula,
			.views-field-title,
			.views-field-field-fecha{
				display: none;
			}
			.campos-titulo,
			.campos-tipo,
			.campos-capitulos,
			.campos-fecha{
				display: block;
				width: 10%;
				&>div, span div{
					margin-top: 10px;
				}
			}
			.campos-tipo{
				width: 15%;
			}
			.campos-titulo{
				width: 65%;
				.caratula{
					width: 20%;
					float: left;
				}
				.info{
					width: 80%;
					float: left;
					padding-right: 10px;
					.titulo-produccion{
						font-size: 20px;
					}
				}
			}
			&>div{
				float: left;
			}
		}
		.view-header{
			.clearfix();
			span{
				width: 10%;
				display: block;
				float: left;
			}
			span:first-child{
				width: 65%;
			}
			span:nth-child(2){
				width: 15%;
			}
		}
	}
	&.cuadricula{
		.views-row{
			display: inline-block;
			float: left;
			margin: 20px 11px;
			text-align: center;
			height: 350px;
			a,p,span,div{
				color: #5c5c5c;
				text-decoration: none;
			}
			.views-field-field-fecha span{
				font-size: 14px;
			}
			.campos-titulo,
			.campos-tipo,
			.campos-capitulos,
			.campos-fecha{
				display: none;
			}
			.views-field-title{
				font-size: 18px;
				max-width: 177px;
			}
		}
		.view-header{
			display: none;
		}
	}
	.pager{
		position: absolute;
		bottom: -50px;
		right: 0px;
		li{
			margin: 0px 0px;
			a{
				color: #c9c9c9;
				text-decoration: none;
			}
			&.arrow{
				a{
					background: url('../../images/catalogo/before.png') no-repeat center center;
					display: inline-block;
					text-indent: -9999px;
					width: 20px;
				}
			}
			&.arrow.next{
				a{
					display: inline-block;
					text-indent: -9999px;
					background: url('../../images/catalogo/next.png') no-repeat center center;
					width: 20px;
				}
			}
			&.arrow.last{
				a{
					background: url('../../images/catalogo/next2.png') no-repeat center center;
					display: inline-block;
					text-indent: -9999px;
					width: 20px;
				}
			}
			&.arrow.first{
				a{
					background: url('../../images/catalogo/next2.png') no-repeat center center;
					-webkit-transform: rotate(180deg);
					-moz-transform: rotate(180deg);
					-ms-transform: rotate(180deg);
					-o-transform: rotate(180deg);
					transform: rotate(180deg);
					display: inline-block;
					text-indent: -9999px;
					width: 20px;
				}
			}
			&.current{
				a{
					color: black;
				}
			}
		}
	}
}
/*Paginador*/
.pane-mefibs-ba56e1a1b448ea0720ba1a053c36c4db{
	.views-exposed-widgets{
		padding: 10px 0px;
		width: 100%;
		border-top: solid 2px black;
		border-bottom: solid 2px black;
		&>div{
			padding: 0px;
		}
		.views-widget-per-page{
			display: block;
			label, select, div{
				float: left;
			}
			select{
				border: solid 1px black;
				border-radius: 5px;
				background: none;
				margin: 0px 10px;
			}
		}
	}
}

/*Tabs de administrador catalogo*/
.button-group{
	position: fixed;
	bottom: 0px;
	left: 0px;
	background: #00519b;
	margin: 0px;
	z-index: 10;
	li{
		list-style: none;
		float: left;
		padding: 10px;
		a{
			color: white;
		}
	}
}

/* =======================================================
			estilos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {
	.pane-catalogo-panel-pane-1{
		#tabs{
			display: none !important;
		}
	}
	.pane-views-exp-catalogo-panel-pane-1 .views-widget-sort-by{
		display: none;
	}
	.pane-views-exp-catalogo-panel-pane-1 .views-exposed-widgets #edit-field-fecha-value-wrapper{
		border: none;
		padding-left: 0px;
		margin-left: 0px;
	}
	.pane-views-exp-catalogo-panel-pane-1{
		margin: 0px 15px 20px;
	}
	.pane-mefibs-ba56e1a1b448ea0720ba1a053c36c4db .views-widget-per-page span,
	.pane-views-exp-catalogo-panel-pane-1 .views-widget-sort-by{
		display: none;
	}
	.pane-mefibs-ba56e1a1b448ea0720ba1a053c36c4db .views-exposed-widgets .views-widget-per-page{
		margin-left: 15px;
	}
	.view-catalogo{
		.cuadricula{
			.views-row{
				width: 50%;
				margin: 0px;
				padding: 10px 15px;
				.views-field-field-caratula img{
					width: 100%;
					height: auto;
				}
			}
		}
	}
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {
	/* 	solo para paginas de taxonomias, 
		sobre escribe estilos en el contacto */
	.page-taxonomy .pane-catalogo-panel-pane-1,
	.page-taxonomy .panel-panel,
	.page-taxonomy #page-title{
		width: 1024px !important;
		margin: 0 auto;
	}

}